@charset "utf-8";
/* CSS Document */

body {	margin:0;}

	* {font:normal 13px Arial, Helvetica, sans-serif; color:#000000;}
					
	#center {
	position:relative;
	width:983px;
	margin-left:-492px;
	left:50%;
	text-align: right;
	}	
	
	#login-a{
		position: relative;
		top: 38px;
		font-size: 10px;
		text-decoration: none;
		font-style: italic;
		color: #7A7A7A;				
	}
	#sidenav{
	float: left;
	width: 178px;
	margin: -22px 33px 21px 0px;
	text-align: left;
	}
	#sidenav ul{margin: 0;padding: 0;}	
	#sidenav li{
		background-image:url(../imgs/sidenav-deac.jpg);
		background-repeat: no-repeat;
		width: 175px;
		display: block;
		height: 21px;
		padding-top: 9px;	
		list-style: none;
	}
	#sidenav li.ac{
		background-image:url(../imgs/sidenav-ac.jpg);
		
	}
	#sidenav a{
		margin-left: 12px;
		text-decoration: none;
	}
	#sidenav a:hover{
		border-bottom: 1px dotted black;
	}
	
	#cntent {
	margin-top:-30px;
	width:617px;
	padding-left:18px;
	float:left;
	text-align: left;
	}

		
	#cntent-ri {
	position:relative;
	top:0px;
	right:18px;
	float:right;
	width:311px;
	text-align: left;
	}
	
	h2{font:bold 18px Arial, Helvetica, sans-serif; color:#DF7209; margin-bottom:25px;}
			
	.nav {
	position:relative;
	left:1px;
	top:-73px;
	width:878px;
	height:41px;
	z-index:99;
	}
	
	.nav a {font:bold 15px Arial, Helvetica, sans-serif; color:#ffffff;text-decoration:none;}
	
	.nav-table {
		height: 41px;
		text-align:center;
	}
			
	.nav-td-button-deac {
		padding-right: 53px;
		padding-left: 53px; 
	}
	
	.nav-td-button-deac a{font:bold 15px Arial, Helvetica, sans-serif; color:#ffffff;text-decoration:none;}
	.nav-td-button-deac a:hover{font:bold 15px Arial, Helvetica, sans-serif; color:#ffffff;text-decoration:none;}

	.nav-td-button-deac:hover {	background-image:url(../imgs/onmouse.jpg);
		background-position:center;
		background-repeat:repeat-x;
		padding-right: 53px;
		padding-left: 53px; 
	}

	.nav-td-button-ac {
		background-image:url(../imgs/active.png);
		background-position:center;
		background-repeat:no-repeat;
	}

	.nav-td-between{
		background-image:url(../imgs/bet.jpg);
		background-position:center;
		background-repeat:no-repeat;
		width:2px;
	}


h5{font:normal 10px Arial, Helvetica, sans-serif; color:#DF7209; margin-top:53px; clear:both; text-align: left}
h5 a {font:normal 10px Arial, Helvetica, sans-serif; color:#DF7209; text-decoration:none;}
h5 a:hover {font:normal 10px Arial, Helvetica, sans-serif; color:#32383d; text-decoration:none;}


		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
#fullcnt {
position:relative;
top:37px;
}
#header{
width:868px;
height:88px;
position:relative;
top:0px;
}

#maincnt{
background: #FFDFBD;
position:relative;
top:0px;
}

#cnt{
width:868px;
position:relative;
top:15px;
text-align:left;
}

#drv{
width:868px;
position:relative;
text-align:justify;
}

.column{
width:200px;
min-height:320px;
margin-right:22px;
float:left;
clear:none;
position:relative;
top:0px;
text-align:justify;
z-index:97;
}

		.column a img {	border:3px solid #ff770b; margin-bottom:17px;}
		.column a img:hover { border:3px solid #5e7082; margin-bottom:17px;}

.fourth{
width:200px;
min-height:320px;
float:left;
clear:none;
position:relative;
top:0px;
text-align:justify;
z-index:97;
}

.fourth h2 {margin-bottom:8px;}

.fourth ul{
  list-style-type: none; width:200px;
  position:relative; left:-40px;
}

.fourth li{
  margin-bottom:10px;
}

.fourth a{
font:italic 12px Arial, Helvetica, sans-serif; color:#ff9745; margin-top:25px;  text-decoration: none;
}

#footer{
background: #ff8e00;
height:12px;
position:relative;
top:0px;
padding-left: 18px;
}

#footerline{
width:868px;
position:relative;
top:0px;
text-align:left;
background: url(../imgs/footershadow.png) #FFFFFF;
background-repeat:no-repeat;
background-position:top;
}

#socnet{
float:right;
width:200px;
height:50px;
text-align:right;
position:relative;
top:-4px;
}

#kontakt-form textarea{
background-image:url(../imgs/contact.textfield.png);
width: 327px;
height: 126px;
padding-top: 13px;
padding-bottom: 13px;
padding-right: 13px;
padding-left: 14px;
border: 0px;
overflow: auto;
margin-left: 70px;
}

#kontakt-form .txt-input{
background-image:url(data/imgs/contact.std-field.png);
border: 0px;
width: 202px;
padding-top: 6px;
height: 20px;
padding-left: 13px;
}

		
a.link0:link, a.link0:visited, a.link0:focus, a.link0:active {font-size: 12px;color:#ff770b;text-decoration:none; }
a.link0:hover {font-size:12px;color:#4e6177;text-decoration:none;border-bottom:0px;}

i{font:italic 12px Arial, Helvetica, sans-serif; color:#000000;}

h3{font:bold 14px Arial, Helvetica, sans-serif; color:#DF7209; margin-bottom:5px;}
h6{font:normal 10px Arial, Helvetica, sans-serif; color:#c9c9c9; margin-top:-20px; float:left;text-align:justify;}
a.mainl {font-size: 13px;color:#BE6416; text-decoration:none; }
a.mainl:hover {font-size: 13px;color:#D28438;text-decoration:none;border-bottom:1px solid;}
		

#ebene1-content{
	position:relative;
	top:-40px;
	width:947px;
	padding-left:18px;
	float:left;
}
#ebene1-boxen{
width: 983px;
clear: both;
position: relative;
top: -23px;
}
.ebene1-box{
width: 297px;
background-image: url(../imgs/auswahl/bg-suche.jpg);
background-repeat: repeat-x;
background-position: bottom;
border-color: #f08e2d;
border-style: solid;
border-width: 1px;
margin-left: 17px;
padding-left: 18px;
height: 100%;
padding-bottom: 15px;
}
.ebene1-box:first-child{
margin:0;
width: 296px;
}
.ebene1-box:last-child{
width: 296px;
}
.ebene1-box a{
font-family:Arial;
font-size: 14px;
text-decoration: none;

}
.ebene1-box a:hover{
text-decoration: underline;
}
.ebene1-box p{
margin-bottom: 14px;
display: block;
font-family:Arial;
font-size: 14px;
}
.ebene1-spacer{
width: 17px;
}
#ebene1-h5{
position: relative;
top: -17px;
padding-bottom: 8px;
}
#nav2{
top: -76px;
}
#ebene2-content{
	position:relative;
	top:-40px;
	width:947px;
	padding-left:18px;
	float:left;}
#markall{
background-image: url(../imgs/auswahl/bg-alleauswahl.jpg);
background-repeat: no-repeat;
width: 298px;
height: 19px;
font-style: italic;
color: #de7209;
display: block;
position: relative;
left: -18px;
padding-top: 13px;
padding-left: 18px;
font-size: 11px;
top: -10px;
z-index: 99;
}
#markall a{
font-style: italic;
color: #de7209;
font-size: 11px;
text-decoration: none;
}
#markall a:hover{
text-decoration: underline;
}
#ebene2-box{
width: 981px;
background-image: url(../imgs/auswahl/bg-suche.jpg);
background-repeat: repeat-x;
background-position: bottom;
border-color: #f08e2d;
border-style: solid;
border-width: 1px;
float: left;
padding-top: 15px;
position: relative;
top: -35px;
}

#ebene2-box p{
float: left;
margin-left: 15px;
width: 297px;
}
#ebene2-box p label{
display: block;
position: relative;
z-index: 99;
}
		
#ebene2-box p:first-child{
margin:0;
width: 296px;
}
#ebene2-box p:last-child{
width: 296px;
}
#ebene3-companylists{
position: relative;
top: -120px;
}
#ebene2-submit{
margin-left: 150px;
margin-top: 20px;
position: relative;
bottom: 30px;
}
#ebene2-submit-placer{
text-align: right;
position: relative;
top: -70px;
padding-right: 30px;
}
#ebene2-h5{
position: relative;
top: -90px;
padding-bottom: 8px;
margin-bottom: -100px;
}

.ebene3-box{
width: 983px;
background-image: url(../imgs/auswahl/bg-suche.jpg);
background-repeat: repeat-x;
background-position: bottom;
border-color: #f08e2d;
border-style: solid;
border-width: 1px;
}
.ebene3-box .partner{
font-family:Arial;
font-size: 14px;
height: 34px;
padding-left: 18px;
background-image: url(../imgs/auswahl/bg-partner.jpg);
background-repeat: repeat-x;
}
.ebene3-box a{
font-family:Arial;
font-size: 13px;
text-decoration: none;
font-weigt: normal;
}
.ebene3-box a:hover{
text-decoration: underline;
}
.ebene3-box .partner .name{
width: 427px;
}
.ebene3-box .partner .location{
width: 177px;
}
.ebene3-box .partner .email{
width: 203px;
padding-right: 28px;
}
.ebene3-box .partner .link{
width: 171px;
border-style: none;
padding:0;
}
.ebene3-box td{
border-right-color: #F9DABD;
border-right-width: 1px;
border-right-style: solid;
padding-left: 18px;
}
.ebene3-h2{
margin-top:38px;
padding-left: 18px;
margin-bottom: 16px;
}
.ebene3-h2:first-child{
margin-top: 48px;
}
#ebene3-h5{
position: relative;
top: -120px;
margin-bottom: -120px;
}

#order{
background-image: url(../imgs/auswahl/bg-detailauswahl.jpg);
background-repeat: no-repeat;
width: 316px;
height: 32px;
padding-top: 13px;
padding-right: 25px;
text-align: right;
position: relative;
top: -43px;
left: 667px;
z-index:1000;
}
#order a{
text-decoration: none;
font-size: 11px;
}
#order a b{
font-size: 11px;
font-weight: bold;
}
#order a:first-child{
padding-left: 5px;
}
#order a:last-child{
padding-right: 27px;
}
#order em{
font-size: 10px;
color: #DF7209;
font-style: italic;
}

#comp-content {
position:relative;
top:-30px;
width:947px;
padding-left:18px;
float:left;

}
#comp-top{
width: 618px;
float: left;
}
#comp-adress{
float: left;
}
#comp-adress h2{
margin-bottom: 19px;
width: 390px;
}
#comp-adress a{
text-decoration: none;
}
#comp-adress a:hover{
text-decoration: underline;
}
#comp-logo{
float: right;
position: relative;
top: 65px;
}
#comp-desc{
clear: both;
padding-top: 52px;
width: 618px;
min-height: 130px;
}
#comp-map{
float: right;
margin-top: 56px
}
#comp-h5{
position: relative;
left: -18px;
}